body {
	background-color: #3c3c3c;
	background-image: url(../design/bgr.gif)
}
paragraf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.leftm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	padding-left:7px;
}
.leftm h1 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#feb100;
	text-decoration:none;
	}
a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.meni {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.meni a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#feb100;
	text-decoration:none;
}
.meni a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.naslovl {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	padding-left:7px;
	border-bottom:1px solid #feb100;
}
.naslovl h1 {
	font-size:12px;
	margin: 0px;
	padding: 0px;
}
.leftmeni {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#feb100;
	padding-left:10px;
	text-decoration:none;
}
.leftmeni a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#feb100;
	text-decoration:none;

}
.leftmeni a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;

}
.vesti {
	font-family: Arial;
	font-size:12px;
	color:#ffffff;
	text-align: left;
	text-decoration:none;
}
img {
	border:none;
}
.google {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	padding-left:7px;
}
.obavestenje{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	padding-left:7px;
}
.style {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}

/**/
.komentar1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #FFFFFF;
padding-left:7px;
}
.komentar2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #CCCCCC;
padding-left:7px;
}
.baza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 0px;
}
.leftmp {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#feb100;
padding-left:10px;
border-bottom:1px solid #feb100;
}
.leftmp a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#feb100;
text-decoration:none;
}
.leftmp a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#ffffff;
text-decoration:none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.baner {
	color: #feb100;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.button {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FEB100;
  color: #3c3c3c;
  font-size: 12px;
  font-weight: bold;
}
.red { 
font: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FF0000;
font-weight: bold;
padding-left:7px;
}
.green {
font: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #00FF00;
padding-left:7px;
}
.prof {
	color: #FFFFFF;
	font-size: 14px;
	font: Arial, Helvetica, sans-serif;
	
}
